﻿a.nav:link {text-decoration:underline; color:#ffffff; font-size:8pt; text-decoration:underline;}
a.nav:visited {text-decoration:underline; color:#ffffff; font-size:8pt; text-decoration:underline;}
a.nav:active {text-decoration:underline; color:#ffffff; font-size:8pt; text-decoration:underline;}
a.nav:hover {text-decoration:underline; color:#999999; font-size:8pt; text-decoration:underline;}


TD {
	font-family:"Arial", "Helvetica"; 
	font-size:9pt;
	color:#000000;}
		
BODY{
	font-family:"Arial", "Helvetica"; 
	font-size:9pt;
	color:#000000;
	margin:20px 0px 0px;
	background-color:#a09071;}

.smallblack{
	font-size:8pt;
}

a.smallblack:link {text-decoration:underline; color:#000000; font-size:8pt;}

a.smallblack:visited {text-decoration:underline; color:#000000; font-size:8pt;}

a.smallblack:active {text-decoration:underline; color:#000000; font-size:8pt;}
a.smallblack:hover {text-decoration:underline; color:#77633c; font-size:8pt;}


a.link:link {text-decoration:underline; color:#9d1f21; font-size:9pt;}


a.link:visited {text-decoration:underline; color:#9d1f21; font-size:9pt;}


a.link:active {text-decoration:underline; color:#9d1f21; font-size:9pt;}
a.link:hover {text-decoration:underline; color:#999999; font-size:9pt;}

.header{
	padding: 3px 12px 3px;
	font-size:14pt;
	font-weight:bold;
	
}

hr{
	height:1px;
	color:black;
}

.body{
	padding: 0px 12px 10px;
}



.textbox{
	border:1px solid #494030;
	height:19px;
	width:130px;
	font-size:9pt;
	background-color:#eeeeee;
}
.button{
	border:1px solid #494030;
	height:22px;
	width:50px;
	font-size:8pt;
}

.redtext{
	color:red;
	font-size:9pt;
}

a.footerlink:active{text-decoration:underline; font-family:Arial, Helvetica, sans-serif;font-size:10pt; color:#4d3f25;}

a.footerlink:visited{text-decoration:underline; font-family:Arial, Helvetica, sans-serif;font-size:10pt; color:#4d3f25;}

a.footerlink:link{text-decoration:underline; font-family:Arial, Helvetica, sans-serif;font-size:10pt; color:#4d3f25;}
a.footerlink:hover {text-decoration:none; font-family:Arial, Helvetica, sans-serif;font-size:10pt; color:#553800;}

.footertext{font-family:Arial, Helvetica, sans-serif;font-size:10pt; color:#4d3f25;}

.smallfootertext{font-family:Arial, Helvetica, sans-serif;font-size:8pt; color:#4d3f25;}

.divfooter
{width:450px; text-align:center;
}

.imgb {
	border: 1px solid black;
	margin: 5px;
}

#tabs-section {
	display: block;
}

.tabs {
	margin: 0 0 0 10px;
	padding: 0;
	font-size:12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	list-style: none;
	width:500px; /* change to appropriate width */
	text-align: left;
}

.tabs li {
	display: inline;
	float: left;
}

.tabs li a:link, .tabs li a:visited, .tabs li a:active {
	text-decoration: none;
	text-align: center;
	text-transform:uppercase;
	position: relative;
	display: block;
	margin-right: 5px;
	padding:4px 10px 3px 10px;
	color: #fff;
	border-top:1px #020000 solid;
	border-left:1px #020000 solid;
	border-right:1px #020000 solid;
	background:#eeeeee url('../siteart/tab_bg_off.jpg') repeat-x;
}

.tabs li a:hover, .tabs li a.selected, .tabs li a.selected:active, .tabs li a.selected:visited {
	text-decoration: none;
	position: relative;
	color: #fff;
	background:#eeeeee url('../siteart/tab_bg_on.jpg') repeat-x;
}

.tabs li a.selected:hover {
	text-decoration: none;
	color: #fff;
}

.tabcontent-wrapper {
	display: block;
	padding: 0;
    width:500px; /* change to appropriate width */
    background:#fff;
}

/* Styles to Change */


.listheading {
	font-weight:bold;
	font-size:16px;
	color:#332b1f;   /*change to appropriate color*/
}


.OAListingsHeader {
    background: #332b1f;   /*change to appropriate color*/
    color: #fff;	/* Leave As-Is, unless background color is very light.*/
}

.OAListingsHeader a {
    color: #fff;	/* Leave As-Is, unless background color is very light.*/
}

.OAListingsHeader a:hover {
    color: #fff;	/* Leave As-Is, unless background color is very light.*/
}

a:hover {
	color:#952f19;   /*change to appropriate color*/
}

a.smalllink:hover {
   color:#952f19;   /*change to appropriate color*/
}


.SubHeaderBGColor {
    background:#332b1f;    /*change to appropriate color*/
}


/* The two buttons, "Register FREE Now" and "I'll Register Later" seen on the Log In AuctionTime page */

#BodyContent_tdRegNow a:link,
#BodyContent_tdRegNow a:active,
#BodyContent_tdRegNow a:visited {
	color:#fff;	
	text-decoration:none;
}
#BodyContent_tdRegNow a:hover {
	color:#ccc;	
	text-decoration:none;
}


#BodyContent_tdRegLater a:link,
#BodyContent_tdRegLater a:active,
#BodyContent_tdRegLater a:visited {
	color:#fff;	
	text-decoration:none;
}
#BodyContent_tdRegLater a:hover {
	color:#ccc;	
	text-decoration:none;
}













.ListingsSorterColumnStyle {
    color:#ffffff;
}

.OALListPageSortingColumnsRow {
    background:#bab1a8;    
}



.OALListPageSortingColumnsRow a:hover {
    color:#000;
}

.OALCurrentBid {
    color:#ff0000; 
    font-size:15px; 
    font-weight: bold;
}

.OALDetailCurrentBid {
    color:#ff0000; 
    font-size:15px; 
    font-weight: bold;
}

.OALNewBidValue {
    color:#ff0000; 
    font-size:11pt; 
    font-weight: bold;
}

.OALHighBidderTDStyle {
    background-color:#ffe054;
    padding: 4px; 
}

.OALHighBidderMsgStyle {
    font-size:14pt;
    font-weight:bold;
}

.OALSellerInformationTable {    
    background-image: url(/siteart/sellerbg5.gif); 
    border-right: #000000 1px solid; 
    border-top: #000000 1px solid; 
    border-left: #000000 1px solid; 
    border-bottom: #000000 1px solid;
}

.OALBidWillExtendMsg {
    font-weight:bold;
    color:blue;
}


/* Auction Result Styles */
.ListingOneLineHeader td {
    font-size: 11px; 
}

tr.cListingHeader-Bar {
    background-color: black;
}

tr.cListingHeader-Bar td a {
    color: #3AFF00 !important;
}

tr.cListingHeader-Bar td a:hover {
    color: #fff !important;
}


.OnlineAuctionResultHeaderBGColor{ 
    background-color:#CCCCCC;
}

.OnlineAuctionResultSorterColumnStyle{
    color:#000000;
}